<table cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a href="http://www.harunyahya.com/A_tr.php" target="_blank">
        <img src="{{GRAPHICS}}bismilah.png" border="0" alt="Bismillahir-Rahmanir-Rahim" />
      </a>
    </td>
  </tr>
  <tr>
    <td class="small_font">Bismil'lahir-Rahmanir-Rahim</td>
  </tr>
  <tr>
    <td class="small_font">In the name of God, the Compassionate, the Merciful</td>
  </tr>
</table>
